body { 
		 font-size: 100%;
        margin: 2em;
		background: #FFFFFF;
		}
                
  /*
  <p style="margin : 8em 3em 1em;">
 This paragraph has a 2 em margin on the top a 3em bottom and a 1em margin on the right and left.
 </p> */
 

/* 1vw = 1% of viewport width. As width of browser window is resized the font-size of h1 changes. The vw unit is not supported in IE8 and earlier. */


/* All alinks and fonts were font-size: 14px except 16 for th, Use em= from now on as it is scalable on all platforms */
a:link {
         color:blue; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none;
}
a:active {
	color: #663399; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none;
}
a:visited {
	olor: #993399; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none;
}
a:hover {
	color:green; font-style: normal; font-size: 1.2em; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: underline;
}


table {bgcolor: #FFFFFF; border:"0"; width:"98%"; cellpadding="5"; cellspacing="5"
}

th {
	font-weight: bold; color: #0000CC; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none;
align:center;
}

td {
	font-weight: normal; color: #0000CC; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none;
}


p {font-size: 1em; font-weight: normal; color: #0000CC; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none;}
pgold {font-size: 1em; font-weight: normal;color: #E7AE03; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none;}

/* font-sizes were: h1 36px now 3em; h2 24px now 2em; h3 18px now 1.5em; h4 16px noe 1.2em so all scalable from base size browswer decides suits the platorm best */

h1 {font-size: 8vw; font-weight: bold; color: #000099; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none;}
h1gold {font-size: 8vw; font-weight: bold; color: #E7AE03; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none;}

h2 {font-size: 6vw; font-weight: bold; color: #000099; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none;}
h2gold {font-size: 6vw; font-weight: bold; color: #E7AE03; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none;}

h3 {font-size: 4vw; font-weight: bold; color: #000099; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none; margin:0px; padding:0px;}
h3gold {font-size: 4vw; font-weight: bold; color: #E7AE03; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none;}

h4 {font-size: 1.2em; font-weight: bold; color: #000099; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none; margin:0px; padding:0px;}
h4gold {font-size: 1.2em font-weight: bold; color: #E7AE03; font-style: normal; font-family: Bookman Old Style, Times, Time New Roman, serif; text-decoration: none;}

hr {width : 95%; height : 1px; color: #000099; size:1px;}

img {
    max-width: 100%;
    height: auto;
}


